﻿* { margin: 0rem; padding: 0rem; outline: none; }
ul, li { list-style-type: none; }
img, video, iframe { border: 0rem; max-width: 100%; }
video{height:auto;object-fit: cover;}
img { /*image-rendering: pixelated;*/ }

html { font-size: 100px; }
html, body { height: 100%; }
body {font-size: 14px;font-family: Noto Sans SC,Microsoft YaHei,Arial, Helvetica, sans-serif,simsun;color: #1a1a1a;overflow-x: hidden;margin: 0 auto;/* max-width:1920px; */font-weight:500;}
a { color: #1a1a1a; text-decoration: none; }
a:hover { color: #333333; }
li,a{-webkit-tap-highlight-color:transparent};
input { outline: none; }
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus { transition: background-color 5000s ease-in-out 0s; }
.no-animate { opacity: 0; }

@font-face
{
    font-family: c036;
    src: url(../fonts/036-CAI978.ttf);
}
@font-face
{
    font-family: c037;
    src: url(../fonts/037-CAI978.ttf);
}
@font-face
{
    font-family: c038;
    src: url(../fonts/038-CAI978.ttf);
}
@-webkit-keyframes fadeInDown2 {
    0% { opacity: 0; -webkit-transform: translate3d(0,-50%,0); transform: translate3d(0,-50%,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInDown2 {
    0% { opacity: 0; -webkit-transform: translate3d(0,-50%,0); transform: translate3d(0,-50%,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2 }

@-webkit-keyframes fadeInLeftDown {
    0% { opacity: 0; -webkit-transform: translate3d(-50%,0,0); transform: translate3d(-50%,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInLeftDown {
    0% { opacity: 0; -webkit-transform: translate3d(-50%,0,0); transform: translate3d(-50%,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInLeftDown { -webkit-animation-name: fadeInLeftDown; animation-name: fadeInLeftDown }

@-webkit-keyframes fadeInUp2 {
    0% { opacity: 0; -webkit-transform: translate3d(0,.2rem,0); transform: translate3d(0,.2rem,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInUp2 {
    0% { opacity: 0; -webkit-transform: translate3d(0,.2rem,0); transform: translate3d(0,.2rem,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInUp2 { -webkit-animation-name: fadeInUp2; animation-name: fadeInUp2 }

@-webkit-keyframes fadeOutUp2 {
    0% { opacity: 1 }
    100% { opacity: 0; -webkit-transform: translate3d(0,-0.2rem,0); transform: translate3d(0,-0.2rem,0) }
}

@keyframes fadeOutUp2 {
    0% { opacity: 1 }
    100% { opacity: 0; -webkit-transform: translate3d(0,-0.2rem,0); transform: translate3d(0,-0.2rem,0) }
}

.fadeOutUp2 { -webkit-animation-name: fadeOutUp2; animation-name: fadeOutUp2 }

@-webkit-keyframes fadeInLeft2 {
    0% { opacity: 0; -webkit-transform: translate3d(-0.6rem,0,0); transform: translate3d(-0.6rem,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInLeft2 {
    0% { opacity: 0; -webkit-transform: translate3d(-0.6rem,0,0); transform: translate3d(-0.6rem,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInLeft2 { -webkit-animation-name: fadeInLeft2; animation-name: fadeInLeft2 }

@-webkit-keyframes fadeInRight2 {
    0% { opacity: 0; -webkit-transform: translate3d(.6rem,0,0); transform: translate3d(.6rem,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInRight2 {
    0% { opacity: 0; -webkit-transform: translate3d(.6rem,0,0); transform: translate3d(.6rem,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInRight2 { -webkit-animation-name: fadeInRight2; animation-name: fadeInRight2 }

@-webkit-keyframes fadeOutRight2 {
    0% { opacity: 1 }
    100% { opacity: 0; -webkit-transform: translate3d(.6rem,0,0); transform: translate3d(.6rem,0,0) }
}

@keyframes fadeOutRight2 {
    0% { opacity: 1 }
    100% { opacity: 0; -webkit-transform: translate3d(.6rem,0,0); transform: translate3d(.6rem,0,0) }
}

.fadeOutRight2 { -webkit-animation-name: fadeOutRight2; animation-name: fadeOutRight2 }

@-webkit-keyframes fadeInLeft3 {
    0% { opacity: 0; -webkit-transform: translate3d(0%,0,0); transform: translate3d(0%,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInLeft3 {
    0% { opacity: 0; -webkit-transform: translate3d(0%,0,0); transform: translate3d(0%,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInLeft3 { -webkit-animation-name: fadeInLeft3; animation-name: fadeInLeft3 }

@-webkit-keyframes fadeInRight3 {
    0% { opacity: 1; -webkit-transform: translate3d(100%,0,0); transform: translate3d(100%,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInRight3 {
    0% { opacity: 1; -webkit-transform: translate3d(100%,0,0); transform: translate3d(100%,0,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInRight3 { -webkit-animation-name: fadeInRight3; animation-name: fadeInRight3 }

@-webkit-keyframes fadeInDown3 {
    0% { opacity: 0; -webkit-transform: translate3d(0,-0.6rem,0); transform: translate3d(0,-0.6rem,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInDown3 {
    0% { opacity: 0; -webkit-transform: translate3d(0,-0.6rem,0); transform: translate3d(0,-0.6rem,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInDown3 { -webkit-animation-name: fadeInDown3; animation-name: fadeInDown3 }

@-webkit-keyframes fadeInHeight {
    0% { opacity: 0; transform: scale(0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInHeight {
    0% { opacity: 0; transform: scale(0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInHeight { -webkit-animation-name: fadeInHeight; animation-name: fadeInHeight }

@-webkit-keyframes fadeInUp3 {
    0% { opacity: 0; -webkit-transform: translate3d(0,30%,0); transform: translate3d(0,30%,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

@keyframes fadeInUp3 {
    0% { opacity: 0; -webkit-transform: translate3d(0,30%,0); transform: translate3d(0,30%,0) }
    100% { opacity: 1; -webkit-transform: none; transform: none }
}

.fadeInUp3 { -webkit-animation-name: fadeInUp3; animation-name: fadeInUp3 }

@-webkit-keyframes fadeInwidth2 {
    0% { opacity: 0; width: 0%; }
    100% { opacity: 1; width: 100%; }
}

@keyframes fadeInwidth2 {
    0% { opacity: 0; width: 0%; }
    100% { opacity: 1; width: 100%; }
}

.fadeInwidth2 { -webkit-animation-name: fadeInwidth2; animation-name: fadeInwidth2 }

@-webkit-keyframes flip_x {
    0% { -webkit-transform: perspective(40rem) rotate3d(0,1,0,-360deg); transform: perspective(40rem) rotate3d(0,1,0,-360deg); -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out }
    40% { -webkit-transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-190deg); transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-190deg); -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out }
    50% { -webkit-transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-170deg); transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-170deg); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in }
    80% { -webkit-transform: perspective(40rem) scale3d(.95,.95,.95); transform: perspective(40rem) scale3d(.95,.95,.95); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in }
    100% { -webkit-transform: perspective(40rem); transform: perspective(40rem); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in }
}

@keyframes flip_x {
    0% { -webkit-transform: perspective(40rem) rotate3d(0,1,0,-360deg); transform: perspective(40rem) rotate3d(0,1,0,-360deg); -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out }
    40% { -webkit-transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-190deg); transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-190deg); -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out }
    50% { -webkit-transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-170deg); transform: perspective(40rem) translate3d(0,0,1.5rem) rotate3d(0,1,0,-170deg); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in }
    80% { -webkit-transform: perspective(40rem) scale3d(.95,.95,.95); transform: perspective(40rem) scale3d(.95,.95,.95); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in }
    100% { -webkit-transform: perspective(40rem); transform: perspective(40rem); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in }
}

@-webkit-keyframes slideOutDown_s {
    75% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
    50% { visibility: hidden; -webkit-transform: translate3d(0,.2rem,0); transform: translate3d(0,.2rem); opacity: 0; }
    100% { visibility: hidden; -webkit-transform: translate3d(0,0rem,0); transform: translate3d(0,0rem); opacity: 1; }
}

@keyframes slideOutDown_s {
    75% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
    50% { visibility: hidden; -webkit-transform: translate3d(0,.2rem,0); transform: translate3d(0,.2rem,0); opacity: 0; }
    100% { visibility: hidden; -webkit-transform: translate3d(0,0rem,0); transform: translate3d(0,0rem,0); opacity: 1; }
}

.animated.fadeOutRight2 { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
.animated.fadeInRight2 { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both }
.animated.fadeInRight3 { -webkit-animation-duration: 0.3s; animation-duration: 0.3s; -webkit-animation-fill-mode: both; animation-fill-mode: both }

@keyframes flips {
    0% { -webkit-transform: perspective(40rem) rotate3d(0,1,0,-180deg); }
    100% { -webkit-transform: perspective(40rem) rotate3d(0,1,0,0deg); }
}

@keyframes flipright {
    0% { -webkit-transform: perspective(40rem) rotate3d(0,1,0,180deg); }
    100% { -webkit-transform: perspective(40rem) rotate3d(0,1,0,0deg); }
}

/*video start*/
.sha_bg { background-color: rgba(0, 0, 0, .8); width: 100vw; height: 100vh; position: fixed; left: 100%; top: 0; transition: left .5s ease; z-index: 1001; }

.sha_btn_close { position: absolute; right: 5%; top: 5%; cursor: pointer; background-color: #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; width: 40px; height: 40px; font-size: 18px; text-align: center; line-height: 40px; color: #444; }

.sha_vid { display: none; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); video{ max-width: 80vw; max-height: 80vh; display: block; }}

.tjio { position: fixed; top: 0px; left: 0px; background: rgba(0,0,0,.5); width: 100%; height: 100%; z-index: 999; display: none; }
.searchs { position: absolute; top: 50%; left: 50%; width: 95%; height: 50px; margin-top: -25px; transform: translateX(-50%); max-width: 500px; }
.seaz { width: 80%; overflow: hidden; float: left; background: #fff; height: 50px; }
.seay { width: 20%; overflow: hidden; float: left; background: #1a1a1a; height: 50px; }
.seaz input { background: none; border: 0px; outline: none; height: 50px; padding-left: 10px; padding-right: 10px; width: 100%; box-sizing: border-box; }
.seay input { width: 100%; overflow: hidden; text-align: center; color: #fff; height: 50px; background: none; border: 0px; cursor: pointer; outline: none; }
.top_search { cursor: pointer; }
.top_search img{width:17px;}

.menu_wap {background: url(../images/menu_s.png) no-repeat center;width: 34px;height: 34px;float: right;display: none;margin-top: 0px;/* margin-left: 20px; *//* height:100%; */}
.in_topbox { position: relative; z-index: 18; }
.in_topbox .menu{position: fixed;top:82px;left:0;width:100%;line-height:40px;height:auto;display:none;z-index:3;}
.in_topbox .menu li{ float:none; width:100%; background:rgba(255,255,255,0.95); border-top:1px solid #EEE; text-indent:20px; cursor:pointer; padding:0; position:relative;}
.in_topbox .menu li:last-child{ border-bottom:1px solid #EEE;}
.in_topbox .menu li a{ display:block; color:#333; height:40px; line-height:40px;}	
.in_topbox .menu li:hover a{ color:#333;}
.in_topbox .menu li.cur a{ color:#333;}
.in_topbox .menu li a:after{ display:none;}	
.in_topbox .menu li em{ position:absolute; right:10px; top:15px; width:10px; height:10px; border:1px solid #666; border-left:0px; border-bottom:0px; opacity:1; display:block; transform:rotate(45deg);}
.in_topbox .menu li .nav{ position:relative; top:0; left:0; width:100%; height:auto; line-height:30px; z-index:101; text-align:left; background:#FFF; display:none; margin:0; padding:0;}
.in_topbox .menu li .nav a{ display:block; width:100%; height:30px; color:#666; font-size:14px; margin:0; padding:0;}
.in_topbox .menu li .nav a:hover{ background:#000; color:#FFF; font-weight:normal; transform:translateX(0px);}	
.in_topbox .menu li .nav a:after{ display:none;}
.in_topbox .menu li ul{display:none;padding-left:10px;}
.in_topbox .menu li ul li{background:none}
.f32{font-size:.32rem;}
.f28{font-size:.28rem;}
.f26{font-size:.26rem;}
.f20{font-size:.2rem;}
.f18{font-size:.18rem;}
.f16{font-size:16px;}

.main { width: 100%; overflow: hidden; }
.main_w { max-width: 1800px; margin: 0 auto; padding-left: .4rem; padding-right: .4rem; }
.sb{animation: slideOutDown_s 2.5s cubic-bezier(0.55, 0.09, 0.68, 0.53) infinite;}

.zwf{height:calc(.6rem + 106px);}
.m_top{width:100%;position: fixed;top: 0px;z-index:99;background:#fff;left:0px;}
.m_top>.main_w{overflow:hidden;padding-top:.3rem;padding-bottom:.3rem;}
.banner_s{width:100%;overflow:hidden;}
.menu_pc ul{display:flex;justify-content: center;gap:0.8rem;align-items: flex-end;}
.menu_pc li{font-size:15px;line-height:1;position:relative;overflow:hidden;font-weight:500;}
.menu_pc li.logos{padding:0px;}
.menu_pc li a{position:relative;padding-bottom:.2rem;display:block;}
.menu_pc li.logos a{padding:0px;}
.menu_pc li a::after{position:absolute;left:50%;bottom:0px;content:"";display:block;width:0%;height:1px;background:#ccc;transition: 0.3s ease all;}
.menu_pc li a:hover::after{left:0px;width:100%;}
.menu_pc li.cur a::after{left:0px;width:100%;}
.menu_pc li.curs a::after{left:0px;width:100%;}
.menu_pc li.logos a::after{display:none !important;}
.banner_s li{position:relative;}
.banner_s li .fdong{position:absolute;left:0px;bottom:0px;width:100%;text-align:center;}
.banner_s li .fdong .hx{color:#ffffff; }
.banner_s li .fdong .hx p{padding-top:.1rem;}
.banner_s li .ljts{color:#fff;width:1.99rem;height:.52rem;margin:.4rem auto;margin-top:.2rem;border:1px solid #ffffff;border-radius:30px;line-height:.52rem;background:rgba(124,88,75,.3);transition: 0.3s ease opacity;}
.banner_s li .ljts:hover{opacity: .7;}
.fz{width:100%;overflow:hidden;padding-top:.6rem;padding-bottom:.6rem;}
.fz ul{display:grid;grid-template-columns:repeat(3,1fr);gap:.6rem;}
.fz li{text-align:center;}
.fz li p{color:#1a1a1a;font-size:.2rem;padding-top:.2rem;padding-bottom:.1rem;letter-spacing:0px;}
.fz li font{color:#1a1a1a;
    /* border-bottom:1px solid #b2b2b2; */
    padding-bottom:.05rem;}
.videos{width:100%;overflow:hidden;position:relative;}
.videos .bt_title{position:absolute;left:0px;top:50%;transform: translateY(-50%);text-align:center;width:100%;color:#fff;display:none;}
.videos .bt_title font{display:none;}
.videos .bt_title div img{max-width:.88rem;}
.footer{overflow:hidden;width:100%;background:#f0f0f0;}
.footer .footer_title{padding-top:.98rem;color:#000000;text-transform: uppercase;line-height:1;}
.footer .footer_content{display:flex;flex-wrap: wrap;justify-content: space-between;padding-top:.25rem;padding-bottom:.34rem;overflow:hidden;border-bottom:1px solid #4f4f4f;}
.footer .footer_content>div{overflow:hidden;}
.footer .footer_content .f_left .title{color:#333333;position:relative;}
.footer .footer_content .f_left .title::after{display:block;content:"";width:16px;height:1px;background:#000000;margin-toP:.14rem;}
.footer .footer_content .f_left .tel{color:#1a1a1a;margin-top:.17rem;padding-left:.23rem;background:url(../images/t1.png) no-repeat left center;}
.footer .footer_content .f_left .email{color:#1a1a1a;margin-top:.13rem;padding-left:.23rem;background:url(../images/t2.png) no-repeat left center;}
.footer .footer_content .f_left .address{color:#1a1a1a;margin-top:.13rem;padding-left:.23rem;background:url(../images/t3.png) no-repeat left center;max-width:250px;}
.footer .footer_content .f_center{display:flex;flex-wrap: wrap;gap:.6rem;}

.footer .footer_content .f_center a{color:#1a1a1a;}
.footer .footer_content .f_center font{color: #1a1a1a;}
.footer .footer_content .f_center font{position:relative;}
.footer .footer_content .f_center font::after{content:"";display:block;margin-top:.15rem;margin-bottom: .02rem;width:16px;height:1px;background: #000000;}
.footer .footer_content .f_center li{padding-bottom:.1rem;}
.footer .footer_content .f_center .tmd-jdd{color:#333333;display: none;}
.footer .footer_content .f_center .tmd-jdd .tianmao{background:url(../images/home_19.jpg) no-repeat left center;padding-left:.43rem;background-size:.3rem auto;height:.31rem;line-height:.31rem;}
.footer .footer_content .f_center .tmd-jdd .jdong{background:url(../images/home_33.jpg) no-repeat left center;padding-left:.43rem;background-size:.3rem auto;height:.31rem;line-height:.31rem;margin-top:.14rem;}
.footer .footer_content .f_right ul{display:flex;gap:.4rem;}
.footer .footer_content .f_right li .dtit{padding-top:.1rem;text-align:center;}
.footer .footer_content .f_right img{width:98px;}
.footer_en{background:#f0f0f0;width:100%;overflow:hidden;}
.footer_en .main_w{display:flex;justify-content: space-between;align-items: center;position:relative;height:.72rem;}
.footer_en_center{position:absolute;left:calc(50% - 107px);}
.footer_en_rihgt{font-family: arial;font-size:12px;text-transform: uppercase;}




.ppgs{width:100%;text-align:center;overflow:hidden;padding-top:1.75rem;}
.ppgs .title font{color:#1a1a1a;font-family:c036;font-size:.4rem;padding-top:.1rem;display:inline-block;line-height:1;}
.ppgs .title p{font-size:.26rem;color:#1a1a1a;line-height:1;padding-top:.15rem;font-weight: 400;}
.ppgs .content{color:#333333;line-height:2.14;font-weight: 400;padding-top:.35rem;padding-bottom:1.1rem;padding-left:.2rem;padding-right:.2rem;}
.gdong{max-width:1440px;margin:0 auto;overflow:hidden;}
.gdong .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
  }
  .gdong   .swiper-slide-active,.gdong .swiper-slide-duplicate-active{
    transform: scale(1);
  }
  .gdong .swiper-pagination{display:block;position:static;padding-top:.45rem;padding-bottom:1.9rem;}
  .gdong .swiper-pagination .swiper-pagination-bullet{width:14px;height:14px;border:1px solid #878787;border-radius:0px;background:#fff;font-size:12px;
    margin: 0 3.5px;
    line-height:14px;
    text-align: center;
}
.gdong .swiper-pagination .swiper-pagination-bullet-active{background:#000000;color:#fff;border:1px solid #787878;}
.lifeart{width:100%;overflow:hidden;background:url(../images/01_03.jpg) no-repeat center;background-size:cover;}
.lifeart .title{text-align:center;padding-top:1.1rem;padding-bottom:.6rem;}
.lifeart .title font{font-size:.4rem;font-family: c036;line-height:1;}
.lifeart .title p{font-size:.26rem;color:#1a1a1a;font-weight:400;}
.lifeart .shyy{position:relative;width:100%;overflow:hidden;max-width:1440px;margin:0 auto;margin-bottom:1.2rem;}
.lifeart .shyy .life_left{position:absolute;left:0.8rem;top:calc(50% - .49rem);width:.5rem;height:.99rem;background:url(../images/xian1.png) no-repeat left center;background-size:.5rem auto;}
.lifeart .shyy .life_right{position:absolute;right:0.8rem;top:calc(50% - .49rem);width:.5rem;height:.99rem;background:url(../images/xian2.png) no-repeat left center;background-size:.5rem auto;}
.lifeart .shyy_list{max-width:1060px;overflow:hidden;margin:0 auto;}
.lifeart .shyy_list .swiper-slide{position:relative;}
.lifeart .shyy_list .swiper-slide .content{position:absolute;left:0.6rem;bottom:0.6rem;color:#ffffff;font-weight:100;line-height:2.14;display:none;}
.pplc{padding-top:1.5rem;overflow:hidden;width:100%;}
.pplc .mtitle{text-align:center;}
.pplc .mtitle font{font-family: c036;font-size:.4rem;padding-bottom:.2rem;}
.pplc .mtitle p{color:#1a1a1a;font-size:.26rem;font-weight:400;}
.pplc .list{max-width:1360px;margin:0 auto;overflow:hidden;padding-top:.5rem;}
.pplc .list ul{display:grid;grid-template-columns: repeat(3,1fr);gap:.8rem;}
.pplc .list li{border-left:1px solid #e6e6e6;}
.pplc .list li a{cursor: auto;}
.pplc .list .c037{font-family: c037;font-size:.18rem;padding-left:.42rem;display:none;}
.pplc .list .imgs{width:100%;overflow:hidden;}
.pplc .list .imgs img{width:100%;/*margin-top:.2rem;*/}
.pplc .list li .item{padding-left:.35rem;padding-top:.5rem;padding-bottom:.4rem;}
.pplc .list li .item .title{font-size:.2rem;font-style: italic;font-family:Noto Serif SC;}
.pplc .list li .item .title font{font-size:.6rem;display:inline-block;padding-right:.02rem;}
.pplc .list li .item .content{line-height:2.14;font-weight:400;}
.pplc .pplc_content{text-align:center;color:#333333;line-height:2.14;padding-top:.8rem;padding-bottom:2.1rem;font-weight:400;}
.ppzx{width:100%;overflow:hidden;background:#f7f7f7;padding-top:.35rem;padding-bottom:.4rem;}
.ppzx .main_w2{display:flex;justify-content: space-between;border-bottom:1px solid #999999;}
.ppzx .main_w2 .gdxw{color:#808080;}
.ppzx .main_w2 .rights{display:flex;}
.ppzx .main_w2 .rights .xiala{position:relative;margin-left:.2rem;width:1.25rem;border-bottom: 1px solid #000;margin-bottom:-1px;}
.ppzx .main_w2 .rights .xiala p{background:url(../images/j1.png) no-repeat right center;cursor: pointer;}
.ppzx .main_w2 .rights .xiala ul{position:absolute;left:0px;top:30px;line-height:1.65;padding:5px 20px;display:block;width:calc(100% - 40px);background:rgba(0, 0, 0, .2);display:none;}
.ppzx .main_w2 .rights .xiala li{line-height:2;}
.ppzx .main_w2 .rights .paixu{padding-left:.7rem;}
.ppzx .main_w2 .list ul{display:flex;flex-wrap: wrap;gap:.2rem .45rem;}
.ppzx .main_w2 .list li{color:#333333;padding-bottom:10px;border-bottom:1px solid rgba(0, 0, 0, 0);margin-bottom:-1px;transition: 0.3s ease border-color;}
.ppzx .main_w2 .list li.cur,.ppzx .main_w2 .list li:hover{border-bottom:1px solid #000000;}
.ppzx_list{width:100%;overflow:hidden;padding-top:.6rem;}
.ppzx_list ul{gap:.4rem;display:grid;grid-template-columns: repeat(4,1fr);}
.ppzx_list li{overflow:hidden;}
.ppzx_list li .content{padding:.4rem;background:#fff;}
.ppzx_list li .content .title{font-size:18px;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.ppzx_list li .content .time{font-size:13px;padding-top:.1rem;}
.ppzx_list li .content .more{margin-top:.2rem;padding-right:30px;background:url(../images/02_07.jpg) no-repeat right center;display:inline-block;transition: 0.3s ease all;line-height:1;}
.ppzx_list li a:hover .content .more{padding-right:45px;}

.flickr{text-align:center;overflow:hidden;padding-top:0.4rem;}
.flickr a,.flickr span{margin:0 10px;padding-bottom:.07rem;display:inline-block;border-bottom:1px solid rgba(0, 0, 0, 0);min-width: 20px;}
.flickr .pren{display:none;}
.flickr .Ahover{border-bottom:1px solid #000000;}

.cpxl_list{margin-top:.94rem;overflow:hidden;}
.cpxl_list ul{display:grid;grid-template-columns: repeat(4,1fr);gap:.5rem .6rem;}
.cpxl_list li{overflow:hidden;}
.cpxl_list li .img{display:flex;align-items: center;background:#fff;}
.cpxl_list li .title{text-align:center;width:100%;overflow:hidden;padding-top:.25rem;}
.cpxl_list li .jiage{text-align:center;padding-top:0.1rem;padding-bottom:.1rem;}
.hidei i{display:none !important;}

.quanp{width:100%;overflow:hidden;display:grid;grid-template-columns:47.1825% auto;}
.quanp_right{display:flex;align-items: center;justify-content: center;overflow:hidden;background:#f7f7f7;}
.tuxiang{height:calc(100vh - 238px);overflow:auto;}
.cpshow{position:fixed;bottom:0px;left:0px;width:100%;}
.cpshow .footer{display:none;}
.cpshow .xianshi{display:block;}
.cpshow .footer .footer_title{padding-top:.4rem;}
.tuxiang ul{display:none;}
.tuxiang .cur{display:block;}
.tuxiang ul li{min-height:100%;display:flex;width:100%;justify-content: center;align-items: center;}
.txiang{padding-top:.3rem;}
.txiang ul{display:flex;gap:.15rem;flex-wrap: wrap;}
.txiang li{max-width:0.9rem;border:1px solid rgba(0, 0, 0, 0);cursor: pointer;}
.txiang li.cur{border:1px solid #080404;}
.txiang li img{width:.9rem;height:.9rem;vertical-align: bottom;}
.liebiao{margin-top:.2rem;}
.liebiao ul{display:flex;gap:.55rem;}
.quanp_right .title{font-size:.2rem;}
.quanp_right .jiage{font-size:16px;color:#666666;padding-top:.18rem;padding-bottom:.4rem;}
.quanp_right .nr{max-width:260px;}
.quanp_right .bt_t1{display:flex;align-items: center;padding-bottom:.15rem;}
.quanp_right .ewms{border:4px solid #f3f3f3;display:inline-block;}
.quanp_right .ewms img{width:92px;}
.quanp_right .xggm{padding-top:.12rem;}

.gdt::-webkit-scrollbar { width: 3px; }

.gdt::-webkit-scrollbar-track { background: none; border-left: 0px solid rgba(255, 255, 255, 0); border-left: 0px solid rgba(255, 255, 255, 0); border-right: 0px solid rgba(255, 255, 255, 0); border-radius: 5px; }

.gdt::-webkit-scrollbar-thumb { background: #080404; border-radius: 5px; }

.gdt::-webkit-scrollbar-thumb:hover { background: #080404; }

.gdt::-webkit-scrollbar-corner { background: #080404; }


.gdt { scrollbar-color: #080404 rgba(255,255,255,0); scrollbar-width: thin; }


.m_1440{max-width:1440px;margin:0 auto;padding-left:.4rem;padding-right:.4rem;}
.kio21252 .m_1440{max-width:1920px;padding: 0;}


.banner_kio2{background:url(../images/05_02.jpg) no-repeat center;height:8rem;/* background-size:cover; */position: relative;}
.banner_kio2 .btis{position:absolute;left:0px;bottom:1.2rem;width:100%;text-align:center;color:#ffffff;font-size:.26rem;display:flex;justify-content: center;align-items: center;line-height:1;display:none;}
.banner_kio2 .btis font{font-family: c037;}
.banner_kio2 .btis p{font-family:c038;}
.kio2{padding-bottom:.57rem;}
.kio2 .title {width:100%;overflow:hidden;padding-bottom:.6rem;padding-top:.7rem;}
.kio2 .title font{font-family: c037;font-size:16px;}
.kio2 .title p{font-size:.24rem;}
.kio2 .list ul{display:grid;grid-template-columns: repeat(2,1fr);gap:.6rem;}
.kio2 .list li{padding:.4rem;background:#f7f7f7;display: flex;align-items: center;overflow:hidden;}
.kio2 .list li img{width:100%;}
.kio2 .list .ckdli{grid-column: span 2; }
.kio2 .list .ckdli img{width:100%;}
.kio2 .list .ckdli video{width:100%;}
.kio21252 .list li{padding:0px;}
.picture_list{margin-top:.4rem;}
.picture_list ul{display:grid;grid-template-columns: repeat(3,1fr);gap:.6rem;}
.picture_list li{padding:.4rem;background:#fff;}
.picture_list li>div{height:100%;}
.picture_list li img{object-fit: cover;height:100%;width:100%;}
.cpxl_list li img{object-fit: cover;}
#spotlight{background:#f7f7f7;}

.about-content { padding-top: 0.6rem; overflow: hidden; padding-bottom: 0rem; }
.ny-news-tit { width: 100%; height: auto; overflow: hidden; line-height: 35px; color: #000; font-size: .23rem; font-weight: bold; text-align: center; }
.ny-author { width: 100%; height: auto; line-height: 30px; overflow: hidden; color: #393939; border-bottom: 0px solid #f0f0f2; padding: 0.1rem 0px 0.1rem 0px; margin-bottom: 0.3rem; text-align: center; }
.news-author { height: auto; overflow: hidden; }
.fontsize input { width: 15px; height: 15px; line-height: 15px; background-color: #ececec; cursor: pointer; border: 1px solid #d1d1d1; margin-left: 3px; outline: none; }
.share { width: 150px; height: auto; overflow: hidden; float: right; margin-top: -2px; }
.share ul li { float: left; width: 40px; height: 30px; overflow: hidden; padding-left: 10px; cursor: pointer; }
#share a { width: 40px; height: 30px; overflow: hidden; padding: 0px; margin: 3px; display: block; float: left; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
#share a.bds_weixin { background: url(/images/share_webchat.png) no-repeat; }
#share a.bds_tsina { background: url(/images/share_weibo.png) no-repeat; }
#share a.bds_qzone { background: url(/images/share_qzone.png) no-repeat; }

.updown-div { width: 100%; line-height: 2; overflow: hidden; margin: 0 auto; padding: 50px 0px 20px 0px; }
#newsnr {font-size: 16px;line-height: 1.7;/* max-width: 1080px; */margin: 0 auto;}
#newsnr img{height:auto  !important;}
.about_content2{min-height:400px;line-height:2;font-size:16px;padding:.4rem 0;}

.cppx{display:flex;}
.cpxl{width:100%;overflow:hidden;background:url(../images/00_01.jpg) no-repeat top center #fcfcfc;padding-top:1px !important;display:none;position:absolute;top:1.66rem;left:0px;}
.cpxl .main_w{max-width:1260px;}
.zhao{position:fixed;top:0px;left:0px;background:rgba(0, 0, 0, .6);width:100%;height:100%;display:none;}
.cpxl .cpxl_left{position:relative;min-width:380px;padding-top:.4rem;}
.cpxl .box{display:grid;grid-template-columns: 380px auto;}
.cpxl .cpxl_right{border-left:1px solid #ebebeb;background:#f7f7f7;padding:.4rem;min-height:400px;}
.cpxl .cpxl_left li{position:relative;padding-bottom:.2rem;}
.cpxl .cpxl_left>ul>li{max-width:137px;}
.cpxl .cpxl_left li li{width:215px;}
.cpxl .box:nth-child(4) .cpxl_left li li{max-width:137px;}
.cpxl .cpxl_left li i{display:none;background:url(../images/home_dian1.png);width:4px;height:8px;margin-left:.1rem;}
.cpxl .cpxl_left li.cur>i,.cpxl .cpxl_left li:hover>i{display:inline-block;}
.cpxl .cpxl_left li>ul{position:absolute;left:100%;top:0px;/* width:100%; */max-height: 4rem;overflow-y: auto;}

.cpxl .cpxl_left li>ul::-webkit-scrollbar { width: 6px; }
.cpxl .cpxl_left li>ul::-webkit-scrollbar-track { background: #fff; border-left: 0px solid rgba(255, 255, 255, 1); border-left: 0px solid rgba(255, 255, 255, 1); border-right: 0px solid rgba(255, 255, 255, 1); border-radius: 5px; }
.cpxl .cpxl_left li>ul::-webkit-scrollbar-thumb { background: #999; border-radius: 5px; }
.gdt::-webkit-scrollbar-thumb:hover { background: #999; }
.cpxl .cpxl_left li>ul::-webkit-scrollbar-corner { background: #999; }
.cpxl .cpxl_left li>ul { scrollbar-color: #999 #fff; scrollbar-width: thin; }

.cpxl .cpxl_left li>ul{display:none;}
.cpxl .cpxl_left li:hover>ul{display:block}
.cpxl .cpxl_left li.cur>ul{display:block}
.cpxl .box{display:none;}

.phone_nr{display:none;text-align:center;}
.phone_nr .logo_phone{margin:0 auto;display:inline-block;max-width:100px;}
.phone_nr .piao{position:absolute;right:.2rem;top:0px;display:flex;align-items: center;height:100%;gap:.2rem;}
.quanp_left{width:100%;overflow:hidden;}
.wap_swiper{width:100%;overflow:hidden;}
.wap_swiper .list{display:none;width:100%;overflow:hidden;text-align:center;}
.menu_pc li.top_search a{background:url(../images/search.png) no-repeat left top 1px;padding-left:21px;}

.txt_cent{white-space: nowrap;padding:20px;}
.txiang3{display:none;}
.txiang3 img{width:100%;}
.footer .footer_content .f_left .title i{display:none;}
.footer_wap{display:none;}

.wap_img{display:none;}
.wap_img img{width:100%;}
.wap_more{display:none;}
.cpxl .box:nth-child(4) .cpxl_left li>ul{max-height:none;overflow: initial;}


.language{position: absolute;right:.4rem;top:.2rem;text-align: right;}
.language a{display:block;margin:0 auto;}